import request from '@/utils/request'





export function listCommondepartment(params) {
  return request({
    url: '/api/admin/other/admin-department-list',
    method: 'get',
    params:params
  })
}


export function listCommonuser(params) {
  return request({
    url: '/api/admin/other/admin-user-list',
    method: 'get',
    params:params
  })
}

export function downLoadFile(params) {
  return request({
    url: 'api/admin/download-file',
    method: 'get',
    params:params
  })
}

